Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/14214/?format=api
{ "ob_id": 14214, "uuid": "22955561ff0e4ce7809ff57d4eccfe16", "title": "URGENT: PUMA Consortium Project", "abstract": "The URGENT thematic programme was set up to integrate urban ecological and environmental research. It gathers together research projects related to Soil, Water, Ecology and Air Sciences. Data issued by the latter are archived at BADC. These mainly include ground based measurements in the vicinity of urban areas but also observations from aircraft, lab measurements and model results. Recorded parameters include atmospheric chemicals and aerosols, photolysis rates and meteorological variables. The largest atmospheric science related project is the PUMA consortium, which also has links with many of the other \"Air\" projects.\r\n\r\nIt includes data from URGENT Air Project No. 1981, collected in two 4-week campaigns. PUMA stands for \"Pollution in Urban Midlands Atmospheres\".\r\n\r\nProject title: Observation, Modelling and Management of Urban\r\n Air Pollution.\r\n\r\nSubdirectories:\r\n\r\n* Summer_1999 Data from the June-July 1999 campaign\r\n (12/6/1999 - 13/7/1999).\r\n\r\n* Winter_2000 Data from the January-February 2000 campaign\r\n (17/1/2000 - 17/2/2000).\r\n", "keywords": "URGENT, NERC", "status": "completed", "publicationState": "working", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/6948/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/14249/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55113/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55114/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55115/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55147/?format=api" ] }